<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">
<body>
	<ui:composition>
		<p:separator />
		<div class="row box-mb">
			<div class="col-sm-12">
				<label class="control-label"><b><ui:insert name="seccion_estudio_titulo"><div>CENTRO DE ESTUDIOS</div></ui:insert></b></label>
			</div>
		</div>
		<div class="row box-mb">
			<p:fieldset>
				<fieldset>
					<p:panel id="DatosEstudiosPanel" style="border: 0px solid #EDEDED;">
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_estudio_campo_no_estudio">
									<h:panelGrid columns="2" cellpadding="5">
										<h:outputLabel for="flagEstudioActualmente" value="Estudio actualmente:&#160; " styleClass="control-label" />&#160;&#160; 
										<p:selectOneRadio id="flagEstudioActualmente" value="#{userCreationMB.request.user.flagEstudioActualmente}" styleClass="form-control">
								            <f:selectItem itemValue="SI" itemLabel="&#160;SI&#160;" />
								            <f:selectItem itemValue="NO" itemLabel="&#160;NO" />
								        </p:selectOneRadio>
							        </h:panelGrid>	    	
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-8">
								<ui:insert name="seccion_estudio_campo_nombre_centro_estudio">
									<h:outputLabel 	for="txtNombreCentroEstudio" value="Nombre de la entidad :" styleClass="control-label">
									</h:outputLabel><span class="style_requerido">*</span>
									<p:inputText value="#{userCreationMB.request.user.centroEstudio.centroEstudioNombre}" id="txtNombreCentroEstudio" maxlength="100" 
												required="false" style="text-transform: uppercase;" styleClass="form-control" tabindex="1" />		
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_estudio_campo_tipo_centro_estudio">
									<h:outputLabel for="tipoCentroEstudio" value="Tipo : " styleClass="control-label" /><span class="style_requerido">*</span>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
									<p:selectOneMenu id="tipoCentroEstudio" value="#{userCreationMB.request.user.centroEstudio.tipo}" styleClass="form-control style-select">
										<f:selectItem itemValue="0" itemLabel="--- Seleccione --- " />
										<f:selectItem itemValue="PUBLICA" itemLabel="Pública" />
										<f:selectItem itemValue="PRIVADA" itemLabel="Privada" />
									</p:selectOneMenu>		
								</ui:insert>
							</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_estudio_campo_pais">
									<h:outputLabel for="cmbPaisEstudio" value="País : " styleClass="control-label" /><span class="style_requerido">*</span>&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;&#160;
									<p:selectOneMenu id="cmbPaisEstudio" value="#{userCreationMB.request.user.centroEstudio.direccion.codPais}" styleClass="form-control style-select">
										<f:selectItem itemLabel="--- Seleccione ---" itemValue="0" />
										<f:selectItems value="#{userCreationMB.lstPais}" var="tabla" itemValue="#{tabla.codPais}" itemLabel="#{tabla.nombrePais}" />													 
									</p:selectOneMenu>		
								</ui:insert>
							</div>
							<div class="col-sm-4">
								<ui:insert name="seccion_estudio_campo_ciudad">
									<h:outputLabel 	for="txtCiudadEstudio" value="Ciudad : " styleClass="control-label"></h:outputLabel><span class="style_requerido">*</span>
									<p:inputText 	id="txtCiudadEstudio" value="#{userCreationMB.request.user.centroEstudio.direccion.nombreCiudad}" style="text-transform: uppercase;"
													maxlength="30" required="false" styleClass="form-control" tabindex="1"/>		
								</ui:insert>
							</div>
						<div class="row box-mb">
							<div class="col-sm-4">
								<ui:insert name="seccion_estudio_campo_telefono">
									<h:outputLabel 	for="txtTelefonoEstudio" value="Teléfono: " styleClass="control-label"></h:outputLabel>
									<p:inputText 	id="txtTelefonoEstudio"  value="#{userCreationMB.request.user.centroEstudio.telefono}" onkeypress="return onlyNumber(event)"
													maxlength="15" required="false" styleClass="form-control" tabindex="1"/>	
								</ui:insert>
							</div>
						</div>
						</div>
						<div class="row box-mb">
							<div class="col-sm-12">
								<ui:insert name="seccion_estudio_campo_direccion">
									<h:outputLabel 	for="txtDireccionEstudio" value="Dirección :" styleClass="control-label"></h:outputLabel><span class="style_requerido">*</span>
									<p:inputText id="txtDireccionEstudio"  value="#{userCreationMB.request.user.centroEstudio.direccion.direccion}" maxlength="110" 
												required="false" style="text-transform: uppercase;" styleClass="form-control" tabindex="1" />	
								</ui:insert>
							</div>
						</div>
					</p:panel>
				</fieldset>
			</p:fieldset>
		</div>
	</ui:composition>
</body>
</html>